Learn about Centmin Mod LEMP Stack today
Become a Member

Permalink for Post #1

Thread: when PHP 5.6+ and higher detected, set always_populate_raw_post_data properly